$form-max-width: 320px;
$screen-min-width: 480px;

@mixin form($max-width) {
    margin: 0 auto;
    max-width: $max-width;
}

@media all and (min-width: $screen-min-width) {
    .Login {
        padding: 60px 0;
    }
    .Login form {
        @include form($form-max-width);
    }
} 